<?xml version="1.0" encoding="UTF-8"?>
<Flow Type="Inter-Class-Priority-Information">
    <Data>
        <Date>20250812</Date>
        <Priority>1</Priority>
        <First-Class-Id>20</First-Class-Id>
        <Second-Class-Id>3</Second-Class-Id>
        <Coefficient>0.2</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>2</Priority>
        <First-Class-Id>30</First-Class-Id>
        <Second-Class-Id>4</Second-Class-Id>
        <Coefficient>0.25</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>3</Priority>
        <First-Class-Id>40</First-Class-Id>
        <Second-Class-Id>5</Second-Class-Id>
        <Coefficient>0.4</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>4</Priority>
        <First-Class-Id>40</First-Class-Id>
        <Second-Class-Id>6</Second-Class-Id>
        <Coefficient>0.25</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>5</Priority>
        <First-Class-Id>50</First-Class-Id>
        <Second-Class-Id>6</Second-Class-Id>
        <Coefficient>0.45</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>6</Priority>
        <First-Class-Id>50</First-Class-Id>
        <Second-Class-Id>7</Second-Class-Id>
        <Coefficient>0.3</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>7</Priority>
        <First-Class-Id>60</First-Class-Id>
        <Second-Class-Id>7</Second-Class-Id>
        <Coefficient>0.5</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>8</Priority>
        <First-Class-Id>60</First-Class-Id>
        <Second-Class-Id>8</Second-Class-Id>
        <Coefficient>0.35</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>9</Priority>
        <First-Class-Id>60</First-Class-Id>
        <Second-Class-Id>9</Second-Class-Id>
        <Coefficient>0.25</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>10</Priority>
        <First-Class-Id>70</First-Class-Id>
        <Second-Class-Id>8</Second-Class-Id>
        <Coefficient>0.55</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>11</Priority>
        <First-Class-Id>70</First-Class-Id>
        <Second-Class-Id>9</Second-Class-Id>
        <Coefficient>0.4</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>12</Priority>
        <First-Class-Id>70</First-Class-Id>
        <Second-Class-Id>10</Second-Class-Id>
        <Coefficient>0.25</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>13</Priority>
        <First-Class-Id>80</First-Class-Id>
        <Second-Class-Id>9</Second-Class-Id>
        <Coefficient>0.55</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>14</Priority>
        <First-Class-Id>80</First-Class-Id>
        <Second-Class-Id>10</Second-Class-Id>
        <Coefficient>0.4</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>15</Priority>
        <First-Class-Id>90</First-Class-Id>
        <Second-Class-Id>10</Second-Class-Id>
        <Coefficient>0.55</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>16</Priority>
        <First-Class-Id>90</First-Class-Id>
        <Second-Class-Id>11</Second-Class-Id>
        <Coefficient>0.25</Coefficient>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Priority>17</Priority>
        <First-Class-Id>100</First-Class-Id>
        <Second-Class-Id>11</Second-Class-Id>
        <Coefficient>0.4</Coefficient>
    </Data>
</Flow>
